#dev env
jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://192.168.0.117:3306/automation_bbdnw?useUnicode=true&characterEncoding=utf8&useCompression=true
jdbc.username=root
jdbc.password=Bcxin@2019
jdbc.maxActive=100
jdbc.maxWait=1000
jdbc.minActive=1

#zw jdbc
zw.jdbc.driverClass=com.mysql.jdbc.Driver
zw.jdbc.url=jdbc:mysql://192.168.0.117:3306/automation_bbdnw?useUnicode=true&characterEncoding=utf8&useCompression=true
zw.jdbc.username=root
zw.jdbc.password=Bcxin@2019
zw.jdbc.maxActive=100
zw.jdbc.maxWait=1000
zw.jdbc.minActive=1

#sx jdbc
sx.jdbc.driverClass=com.mysql.jdbc.Driver
sx.jdbc.url=jdbc:mysql://192.168.0.117:3306/automation_bbdnw?useUnicode=true&characterEncoding=utf8&useCompression=true
sx.jdbc.username=root
sx.jdbc.password=Bcxin@2019
sx.jdbc.maxActive=100
sx.jdbc.maxWait=1000
sx.jdbc.minActive=1